@charset "utf-8";
/* CSS Document */

#header
{
	width:940px;
	margin:0 auto;
	background:url(../imagens/header_bg.jpg) top center no-repeat;
	height:170px;
}


#header_logo
{
	width:140px;
	height:115px;
	float:left;
	margin-left:25px;
	margin-top:5px;
}

#header_logo span
{
	display:none;
}


#header_menu
{
	position:relative;
	float:right;
	width:555px;
}

#header_menu ul
{
	position:relative;
	margin-top:135px;
}

#header_menu img
{
	margin-top:20px;
}



#header_menu li
{
	position:relative;
	float:left;
	background:url(../imagens/menu_bullet.png) bottom left no-repeat;
	list-style:none;
	padding-right:30px;
	position:relative;
	padding-left:20px;
	height:20px;
}

#header_menu li a
{
	color:#999;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;

}

#header_menu li a:hover
{
	color:#ED1C24;
}
